@charset "gb2312";
/* CSS Document */
*{
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
	font-size: 12px;
	color: #000;
}
#top {
	clear: both;
	height: auto;
	background-image: url(images/banner2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
}
.ys1 {
	height: 295px;
	width: 980px;
	overflow: hidden;
	margin: auto;
}
.ys2 {
	height: auto;
	width: 980px;
	overflow: hidden;
	margin: auto;
	color:#000;
}
.nav {
	margin:0 auto;
	width:980px;
	height:44px;
	line-height:44px;
	font-size:22px;
	color:#FFF;
	background-color:#D61B9D;
	font-weight: bold;
}
.nav ul li {width:auto;padding:0;float:left;height:44px;width:160px;text-align:center;}
.nav ul li a:link,.nav ul li a:hover,.nav ul li a:visited,.nav ul li a:active{ color:#FFFFFF;}
.bgb ul li {width:auto;padding:0;float:left;height:25px;width:79px;text-align:center;}
.main {margin:0 auto;width:980px;font-size:12px;margin-top:5px; background-color:#FFF;}
.main .left { float:left; width:150px; height:50px; margin-top:5px;}
.main .right {
	float:right;
	width:830px;
	height:47px;
	margin-top:5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #D11689;
}
.main .gd {width:660px; float:left;}
.main .gd1 {width:320px; float:right;}
.main .gd ul li, .main .gd1 ul li , .main .gd2 ul li , .main .gd3 ul li  {float:left; border:1px solid #333;}
.main .gd ul li , .main .gd2 ul li { margin:10px 10px 0px 0px;width:318px;}
.main .gd1 ul li{ margin:10px 0px 0px 0px;width:318px;}
.main .gd3 ul li { margin:10px 10px 0px 0px;width:463px; padding:10px;}
.applogo{ padding-right:25px; line-height:40px; font-size:16px; float:left; width:139px; font-weight:bold; text-align:center;}
.main .lm{line-height:30px; font-size:22px; font-weight:bold; padding-left:8px; color:#333333; padding-top:10px;}

.fd{ clear:both;}
P{ margin:5px;}
h1,h4 { background-color:#EEE; border-bottom:1px solid #999; padding:1px 5px 2px 5px; font-size:14px; line-height:25px; float:left; }
h1{float:left;width:200px;}
h4{float:right;width:98px; text-align:right;}
a:link { color:#000;text-decoration: none;}
a:hover {color:#EA6703;text-decoration: underline;;}
a:visited { color:#000;text-decoration: none;}
a:active { color:#000;text-decoration: none;}
.STYLE4{color:#F00}
.zysx{
	font-size:14px;
	line-height:20px; color:#000;}
